[Desktop Entry]
Type=Service
Name=KDevQt4Importer
Name[de]=Qt4-PCS-Import (TDevelop)
Name[fr]=KDevQtImporter
Name[nds]=Qt4-PCS-Import (TDevelop)
Name[ru]=KDevQt 4Importer
Name[sv]=TDevelop QT4-import
Comment=TDevelop Qt4 PCS Importer
Comment[ca]=Importador PCS de Qt4 per a TDevelop
Comment[da]=TDevelop Qt4 PCS importør
Comment[de]=Qt4-Import für persistenten Klassenspeicher
Comment[el]=Εισαγωγέας PCS TDevelop Qt4
Comment[es]=Importador PCS de Qt4 de TDevelop
Comment[et]=TDevelopi Qt4 PCS importija
Comment[fr]=Importation PCS de Qt4 pour TDevelop
Comment[hu]=TDevelop Qt4 PCS-importáló
Comment[it]=Importatore PCS di Qt4 di TDevelop
Comment[ja]=TDevelop Qt4 PCS インポータ
Comment[nds]=Qt4-Import för duerhaftig Klassenspieker
Comment[pl]=TDevelop: importowanie PCS Qt4
Comment[pt]=Importador de PCS para Qt4 do TDevelop
Comment[pt_BR]=Importador de PCS para Qt4 do TDevelop
Comment[ru]=Импорт Qt 4 PCS в TDevelop
Comment[sk]=TDevelop Qt4 PCS import
Comment[sr]=TDevelop-ов Qt4 PCS увозник
Comment[sr@Latn]=TDevelop-ov Qt4 PCS uvoznik
Comment[sv]=TDevelop QT4 PCS-import
Comment[zh_TW]=TDevelop Qt4 PCS 匯入器
Icon=gear
X-TDE-ServiceTypes=TDevelop/PCSImporter
X-TDE-Library=libkdevqt4importer
X-TDevelop-PCSImporter=
X-TDevelop-Version=5
